Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! 2006 v8.02.82 on Vista

Copper Contributor
Posts: 12
Country: USA

ACT! 2006 v8.02.82 on Vista

I have been running ACT! 2006 on Vista for about 9 months. I have experienced some quirks like email attachments not able to link to their programs. Is there a problem running ACT!2006 on Vista? Do I need to upgrade?

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT! 2006 v8.02.82 on Vista

ACT! 2006 was written long before Vista isn't supported there... it's surprising you got it to run.

Yes, you should upgrade... the later versions are also faster and have a lot of extra functions